div.region:nth-child(3) {
    font-weight:bold;
    border-radius: 0px;
    background: #fff;
    padding: 0px; 
    margin: 0px;
}

#block-views-announcements-block-block-1 > div:nth-child(1) {
    border-radius: 0px;
    margin: 0px;
}

#block-views-announcements-block-block-1 {
    padding: 0px; 
    margin: 0px;
}